@charset "UTF-8";

/*------------------------------------------------------------
CSS reset
-------------------------------------------------------------*/

*{ letter-spacing: 0; }

html{ overflow-y: scroll;}

body,div,ol,ul,li,dl,dt,dd,
h1,h2,h3,h4,h5,h6,pre,form,fieldset,
input,p,blockquote{
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,var,h1,h2,h3,h4,h5,h6{
	font-style: normal;
	font-weight: normal;
}

h1,h2,h3,h4,h5,h6,small{
	font-size: 100%;
	font-weight: normal;
}

fieldset,img,abbr{ border: 0; }

caption{ text-align: left; }

q{ quotes: none; }

q:before,q:after{
	content: '';
	content: none;
}

a{ text-decoration: none; }

a:hover,
a:active{ outline: 0; }

img{
	border: 0;
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic;
}

b,strong{ font-weight: normal; }

div{ word-wrap: break-word; }

sub,sup{
	position: relative;
	line-height: 0;
	vertical-align: baseline;
	font-size: 75%;
}
sup{ top: -0.5em; }
sub{ bottom: -0.25em; }

pre,code{
	font-size: 1em;
	font-family: sans-serif;
}

pre{
	overflow: auto;
	white-space: pre-wrap;
	word-wrap: break-word;
}

form{ margin: 0; }

button,input,select,textarea,optgroup,option{
	margin: 0;
	font-family: sans-serif;
	font-size: 100%;
	vertical-align: baseline;
}

* html button,
* html input,
* html select,
* html textarea{ vertical-align: middle; } /* IE6 */

*+html button,
*+html input,
*+html select,
*+html textarea{ vertical-align: middle; } /* IE7 */

button,input{ line-height: normal; }

* html button,
* html input{ overflow: visible; } /* IE6 */

*+html button,
*+html input{ overflow: visible; } /* IE7 */

textarea{
	overflow: auto;
	vertical-align: top;
}


button,
input[type="button"],
input[type="reset"],
input[type="submit"]{ -webkit-appearance: button; }

button::-moz-focus-inner,
input::-moz-focus-inner{
	margin: 0;
	padding: 0;
	border: 0;
}

/*--------------------------------------------------------
レイアウトの初期設定
-------------------------------------------------------*/

body{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 62.5%;
	font-style: normal;
	line-height: 1.5;
}

table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
}

* html table{ border-collapse: collapse; } /* IE6 */
*+html table{ border-collapse: collapse; } /* IE7 */

hr{
	clear: both;
	height: 1px;
	margin: 1.5em 0 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #ccc;
	color: #ccc;
	font-size: 1.0em;
	line-height: 1.0em;
}
* html hr{ margin: 0 0 1.2em; } /* IE6 */
*+html hr{ margin: 0 0 1.2em; } /* IE7 */

/*--------------------------------------------------------
サイト全体の共通設定
-------------------------------------------------------*/

body{ color: #333; }

/*リンク文字*/
a{
	text-decoration: underline;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

a:link,
a:visited{ color: #09c4dc; }
a:hover,
a:active{ color: #09c4dc;text-decoration: none; }


/*layout-------------------------------------------------------------*/
.wwrap {
	width: 1040px;
	margin: 0 auto;
}

/*ヘッダー-------------------------------------------------------------*/
#header-top {
	height:103px;
	position: relative;
	overflow: hidden;
}
#header-top #site-title {
    position: absolute;
    top: 25px;
    left: 0;
}
#header-top .sns-shere {
position: absolute;
    top: 40px;
    right: 0;
    width: auto;
}
#spmenu {
    display: none;
}
#gnavi {
	border-top: 1px dotted #C8C5C4;
	overflow: hidden;
}
#gnavi ul li {
	list-style: none;
}
#gnavi ul li a {
	color: #000;
    display: block;
    float: left;
    margin-right: 1px;
    width: 16.50%;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: border-bottom 0.5s ease, color 0.5s ease;
    font-size: 1.4em;
    font-weight: bold;
    height: 22px;
    border-bottom: 5px solid transparent;
    background: url(../img/bg_bd_dashed.png) no-repeat right 50%;
    padding-top: 21px;
    padding-bottom: 20px;
}
#gnavi ul li a:hover { 
    border-bottom: 5px solid #49AEC0;
    color: #49AEC0;
}
#gnavi ul li a.select {
    border-bottom: 5px solid #49AEC0;
    color: #49AEC0;
}
#gnavi ul li:last-child a {
	background:none;
}
#gnavi ul li:last-child a span {
	width: 135px;
    display: block;
    margin: 0 auto;
    line-height: 1.2;
    font-size: 12px;
}

/*コンテンツ-------------------------------------------------------------*/
.main-visual-wrap {
    width: 100%;
    height:445px;
    background:#64BAC9;
}
.main-visual {
    background: url(../img/main-visual-images.png) no-repeat 50% 0;
    height: 445px;
    position: relative;
    color: #fff;
}
.main-visual h1 {
	font-size:41px;
	line-height:1.3;
	padding: 55px 0 0 30px;
	letter-spacing: 0.05em;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.main-visual .top-dicp {
    font-size: 14px;
    position: absolute;
    top: 249px;
    left: 632px;
    width: 370px;
}
.main-visual .point-images {
    position: absolute;
    top:223px;
    left:23px;
}
.main-visual .all-kangei {
    position: absolute;
    top: 60px;
    left: 826px;
    width: 186px;
    border:1px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.main-visual .all-kangei ul {
    padding:8px 10px 8px 30px;
}
.main-visual .all-kangei li {
    font-size: 16px;
}
.main-visual .all-kangei span {
	border-top: 1px solid #fff;
    font-size: 16px;
    text-align: center;
    display: block;
    padding: 8px;
    line-height: 1;
}
.main-visual .entry-btn a {
    position: absolute;
    top:333px;
    left:629px;
    display:block;
    color:#fff;
    text-align:center;
    font-size:20px;
    line-height:75px;
    width:376px;
    background:#FF8E42;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: #FB5F00 0 -4px 0 inset;
    -moz-box-shadow: #FB5F00 0 -4px 0 inset;
    box-shadow: #FB5F00 0 -4px 0 inset;
    text-decoration: none;
}
.main-visual .entry-btn a:hover {
    background-color: #FB5F00;
    transition: background-color 0.5s ease;
}
.inportant {
	padding: 50px 0px;
}
.inportant .sub-rd {
    text-align: center;
    font-size: 26px;
    line-height: 2;
    margin: 0 15px;
}
.inportant strong {
	display:block;
    font-size: 29px;
    font-weight: bold;
    color: #565656;
    position: relative;
}
.inportant strong span {
    position: relative;
    z-index: 1;
}
.inportant span:after {
    content: "";
    display: block;
    position: absolute;
    width:100%;
    margin: 0 auto;
    border-top: 12px solid #FFF841;
    bottom: 7px;
    left:0;
    z-index: -1;
}
.sec01 {
	background:#F9F0EB;
	padding: 35px 0px 60px;
	width:100%;
}
.sec01 h2 {
    text-align: center;
    color:#269CB1;
    font-size:34px;
    line-height:1.5;
    margin-bottom: 20px;
}
.sec01 .cont-blk {
}
.sec01 .cont-blk .alleft {
	float:left;
	width: 530px;
    padding: 10px 0 0 40px;
}
.sec01 .cont-blk .alleft p {
	font-size:16px;
	line-height:1.8;
	margin-bottom: 1.5em;
}
.sec01 .cont-blk .alleft p span.sml {
	font-size:15px;
}
.sec01 .cont-blk img {
	float:right;
	margin-right: 15px;
}

.sec02, .sec03, .sec04, .sec05, .sec06 {
	padding: 30px 0px;
	width:100%;
}
.obi-tit {
	text-align:center;
    font-size:33px;
    line-height:1.5;
    margin-bottom: 20px;
    background:#49AEC0;
    line-height:76px;
    display:block;
    color: #fff;
    margin: 0 auto 25px;
    position: relative;
}
.obi-tit:before {
    content: '';
    position: absolute;
    border-top: 15px solid #49AEC0;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    bottom: -15px;
    left: 46%;
}
h2.obi-tit {
    margin-top: 50px;
}
.sec02 .cont-blk .glay-bg {
    background: #F5F5F5;
    margin: 0 15px;
}
.sec02 .cont-blk .alleft {
	float:left;
	width: 530px;
    padding: 20px 0 0px 25px;
}

.sec02 .cont-blk .alleft p {
	font-size:17px;
	line-height:1.8;
}
.sec02 .cont-blk img {
	float:right;
}

.sec03-cont-wrap {
    background: url(../img/cont-bg03.png);
	text-align: center;
    margin: 0 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}
.sec03-cont-wrap img {
	margin: 20px auto 20px;
}
.sec03-cont-wrap .rd-btm {
	border:3px solid #363638;
	background:#fff;
	padding:15px 25px;
	font-size:15px;
	width: 680px;
    margin: 0 auto 30px;
	text-align: left;
}
.sec03-cont-wrap .rd-btm ul {
	padding-left:1.5em;
}
.sec03-cont-wrap .rd-btm li {
	margin-bottom:7px;
}
.sec03-cont-wrap .rd-btm li:last-child {
	margin-bottom:0px;
}

.sec04-cont-blk {
    background: url(../img/sec04-bg.png) no-repeat right 0;
    background-size: cover;
    margin: 0 15px;
    border: 1px solid #999;
    padding-bottom: 28px;
}
.sec04-cont-blk p {
	font-size:17px;
	line-height:1.6;
	width: 590px;
    padding: 28px 0 0 48px;
}
.sec05-cont-blk {
	margin: 0 17px;
    background: url(../img/bg-kabe3.jpg) repeat 0 0;
    position: relative;

    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);

}
.sec05-cont-blk .case-blk {
	border:1px solid #5F4D3A;
	background:#F5F3E5;
    width: 450px;
    float: left;
	margin: 20px 25px;
	min-height: 220px;
	background: url(../img/bg-kabe1.jpg) repeat 0 0;
}
.sec05-cont-blk .case-p {
    font-size: 18px;
    text-align: center;
    padding-top: 15px;
    color: #5F4D3A;
}
.sec05-cont-blk .case-blk img {
    float: left;
    width:100px;
    height:100px;
    margin-top:12px;
    margin-left:12px;
    margin-bottom: 12px;
}
.sec05-cont-blk .case-blk dl {
	margin-top: 15px;
    margin-left: 130px;
    margin-bottom: 15px;
}
.sec05-cont-blk .case-blk dt {
	font-size:14px;
}
.sec05-cont-blk .case-blk dt.reki {
	margin-bottom:7px;
}
.sec05-cont-blk .case-blk dd {
	font-size:16px;
	color: #FF6131;
}
.sec05-cont-blk .case-blk p.cmm {
	font-size:12px;
	padding:5px 15px 10px;
}

.sec-qa-blk {
	margin: 0 15px;
}
.sec-qa-blk .qa-blk {
	border:3px solid #5F4D3A;
	background:#F5F3E5;
    width: 31%;
    float: left;
	margin: 20px 8px;
}
.sec-qa-blk .qa-blk dt {
	font-size:21px;
	font-weight:bold;
	margin: 10px 15px 20px;
	border-bottom: 1px dotted #666;
	padding-bottom:10px;
	color: #269CB1;
}
.sec-qa-blk .qa-blk dt span {
    font-family: 'Helvetica Neue', Helvetica, Arial, 'Hiragino Sans', "ヒラギノ角ゴシック", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3',Roboto, 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    font-size: 30px;
    color: #055B6B;
    display: inline-block;
    width: 30px;
    float: left;
    margin: 0;
    line-height: 1;
    height: 60px;
}
.sec-qa-blk .qa-blk dd {
	font-size:16px;
	margin: 0px 15px 20px;
	height: 200px;
}
.sec-qa-blk .more_qa {
	font-size:18px;
	text-align:center;
}

.btm-entry-sec {
	width: 100%;
}
.btm-entry-sec .btm-entry-inner {
	padding: 60px 0px 80px;
    text-align: center;
}
.btm-entry-sec .btm-entry-inner p.btn-u {
	font-size: 22px;
    color: #555;
	margin: 0 15px 1.5em;
}
.btm-entry-sec .btm-entry-inner p.btn-b {
	font-size: 13px;
    color: #999;
	margin: 20px 15px 1.5em;
}
.entry-btn {
	margin: 0 15px;
}
.btm-entry-sec .entry-btn a {
    display: block;
    color: #fff;
    text-align: center;
    font-size: 20px;
    line-height: 75px;
    width: 376px;
    background: #FF8E42;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: #FB5F00 0 -4px 0 inset;
    -moz-box-shadow: #FB5F00 0 -4px 0 inset;
    box-shadow: #FB5F00 0 -4px 0 inset;
    text-decoration: none;
    margin: 0 auto;
    position: relative;
}
.btm-entry-sec .entry-btn a:hover {
    background-color: #FB5F00;
    transition: background-color 0.5s ease;
}
.btm-entry-sec .entry-btn a .easy {
	border: 1px solid #008d3e;
    display: block;
    padding-top: 15px;
    width: 60px;
    height: 45px;
    -webkit-border-radius: 31px;
    -moz-border-radius: 31px;
    -ms-border-radius: 31px;
    -o-border-radius: 31px;
    border-radius: 31px;
    position: absolute;
    right: -30px;
    top: -30px;
    background: #6CC644;
    color: #fff;
    font-size: 14px;
    line-height: 1.2;
}
.orange-b{color: #FF6131;font-weight:bold;}

/*フッター-------------------------------------------------------------*/
#footer-wrap {
	width: 100%;
	background: url(../img/dot-bg.png) repeat-x top;
	background-color: #49AEC0;
	color: #fff;
}
#footer-wrap .footer-top {
    position: relative;
	overflow: hidden;
	padding-top: 45px;
    padding-bottom: 20px;
}
#footer-wrap .ft-logo {
	width:340px;
	float: left;
}
.ft-menu1 {
    float: left;
    width: 330px;
    padding-left: 20px;
    padding-bottom: 20px;
}
.ft-menu2 {
	float: right;
    width: 330px;
    padding-left: 20px;
    padding-bottom: 20px;
}
.footer-top .ft-links {
}
.footer-top .ft-links li {
	list-style:none;
	position: relative;
}
.footer-top .ft-links li a {
    display: inline-block;
    margin-left: 6px;
}
.footer-top .ft-links li a span {
    display: inline-block;
    font-size: 10px;
    background: #FFAF01;
    margin-left: 10px;
    padding: 2px 4px;
    border-radius: 8px;
    line-height: 1;
    vertical-align: middle;
}
.footer-top .ft-links li:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    left: 0px;
    margin-top: -5px;
    border-top: 4px solid transparent !important;
    border-left: 4px solid #fff !important;
    border-bottom: 4px solid transparent !important;
}
#footer-wrap .ft-links li a {
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	-webkit-transition: background-color 0.35s, color 0.35s;
	transition: background-color 0.35s, color 0.35s;
	border-radius: 3px;
	padding: 3px 7px;
}
#footer-wrap .ft-links li a:hover {
	background: #fff;
	color: #09c4dc;
}

#footer-wrap .footer-bottom {
    border-top: 1px solid #76C3D0;
    padding: 15px 0 30px;
}
#footer-wrap .group-site {
    margin-bottom: 8px;
    text-align: center;
}

#footer-wrap .group-site li a {
    font-size: 12px;
    color: #ffffff;
	text-decoration: none;
	display: initial;
}

#footer-wrap .group-site li a:hover,
#footer-wrap .group-site li a:visited {
    color: #ffffff;
	text-decoration: underline;
}

#footer-wrap .group-site li {
    display: inline;
    margin-right: 5px;
    font-size: 13px;
}

#footer-wrap .group-site li:before {
    content: "|";
    margin-right: 5px;
}

#footer-wrap .group-site li:first-child:before {
    display: none;
}

#footer-wrap .group-site li:last-child {
    margin-right: 0;
}

#footer-wrap .credit-top {
    text-align: center;
    font-size: 13px;
}

#all-wrap.normal .wwrap {
    width: 800px;
    margin: 0 auto;
}
#all-wrap.normal #footer-wrap {
	background:none;
	color:#666;
}
#all-wrap.normal #footer-wrap .footer-bottom {
    border-top: 1px solid #f0f0f0;
}

/* jQueryでTOPに戻るスクロール */
#jq-page-top{
	display:none;
	position:fixed;
    right: 50%;
    bottom: 20px;
    margin-right: -670px;
}
#jq-page-top p{
	margin:0;
	padding:0;
	text-align:center;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
#jq-page-top p:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#jq-page-top a{
	background:url(../img/pagetop.png) no-repeat 0 0;
	text-decoration: none;
	width: 80px;
	height: 80px;
	display:block;
	text-indent:-9999px;
	cursor:pointer;
}
/* ナビゲーション固定 */
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-box-shadow: rgba(0,0,0,0.49804) 0px 0px 25px 0px;
    -webkit-box-shadow: rgba(0,0,0,0.49804) 0px 0px 25px 0px;
    box-shadow: rgba(0,0,0,0.49804) 0px 0px 25px 0px;
    background: url(../img/dot-bg.png) repeat-x 0 51px #fff;
}
.fixed #gnavi {
	border-top: none;
}
.fixed #gnavi ul li a {
	margin-bottom: 5px;
    padding-top: 12px;
    padding-bottom: 12px;
}

/* sns */
.sns-shere {
    width: 600px;
    float: left;
}
.sns-shere li {
	list-style:none;
	float: left;
	margin-right: 10px;
}

/*パンくず-------------------------------------------------------------*/
.bread {
    color: #7e8b97;
    font-size: 12px;
}

.bread__inner {
    margin: 0 auto;
    padding: 10px 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.bread__item {
    display: block;
    float: left;
    line-height: 26px;
    width: auto !important;
    margin-right: 5px;
}

.bread__item:after {
    content: ">";
    margin-left: 5px;
}

.bread__item:last-child:after {
    display: none;
    margin-right: 0;
}

.bread__link {
    padding-right: 2px;
    color: #7e8b97;
    text-decoration: none;
}

.bread__link:hover,.bread__link:visited {
    color: #7e8b97;
    text-decoration: underline;
}
/*個別ページ-------------------------------------------------------------*/
.bd-contentstop {
	border-top: 1px solid #f0f0f0;
}
.page-sec {
    padding: 40px 0px;
    width: 100%;
}
.frame_main {
    border: 1px solid #e1e1e1;
    box-shadow: 0 3px 0 rgba(8, 1, 2, 0.03);
    padding: 30px;
}
.frame_main.guideline {
    border: 3px solid #49AEC0;
    box-shadow: 0 3px 0 rgba(8, 1, 2, 0.03);
    padding: 30px;
	margin-bottom: 40px;
}

.ll-tit {
	font-size:24px;
	margin-bottom:35px;
	color: #49AEC0;
}
.m-tit {
	font-size:16px;
    background: #f3f3f3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding:10px 18px;
    margin-bottom: 20px;
    font-weight: bold;
}
.comtents-p {
	font-size:15px;
	margin-bottom:15px;
}


/*運営会社について*/
.com-ld {
	font-size:15px;
	margin-bottom:15px;
}
.com-wrap {
	margin-bottom:50px;
}
.com-log {
    float: left;
    padding: 15px 0 0 15px;
}
.com-table {
	float:right;
}
#company-profile {
    width: 700px;
    clear: both;
    border-bottom: 1px solid #cccccc;
    border-collapse: collapse;
}
#company-profile th,
#company-profile td {
    border-top: 1px solid #cccccc;
    vertical-align: top;
	font-size:14px;
    padding: 15px;
    text-align: left;
}
#company-profile th {
    width: 150px;
    background-color: #f3f3f3;
}
#company-profile td {
    width: 450px;
}
#company-profile td dl {
    margin: 10px;
    margin-right: 0px;
    line-height: 1.5;
    text-align: left;
    position: relative;
}


.frame-comsec {
    clear: both;
    border-top: 1px solid #eee;
    padding-top: 30px;
}
.com-top {
    float: left;
    padding: 15px 0 0 15px;
}
.com-top p {
    font-size:11px;
    color:#999;
    margin-top:10px;
}

.com-profile {
	float:right;
    width: 700px;
}
.com-profile h3 {
	padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: transparent url(../img/tit-bg.png) repeat left top;
	font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}
.com-profile .books-tit {
	font-size: 16px;
    margin-bottom: 15px;
    font-weight: bold;
    color: #666;
}
.com-profile p {
	font-size:14px;
	margin-bottom:1.5em;
	line-height: 1.7;
}
.com-profile .prf-sec {
	margin-bottom:30px;
}
.com-profile .bookimg {
	float:left;
}
.com-profile .books {
	float:left;
	width: 480px;
    margin-left: 20px;
}

.jisha-sv-in {
    border-left: 5px solid #eee;
    padding-left: 20px;
    margin-top: 30px;
}
.jisha-sv p {
    font-size: 14px;
    margin-bottom: 1.5em;
    line-height: 1.7;
}
.jisha-sv h3 {
    font-size: 16px;
    line-height: 1.7;
}

/*よくある質問*/
.top-ld-c {
    font-size: 20px;
    margin: 0 15px 30px;
    text-align: center;
    padding-top: 10px;
}
.faq-box {
	padding: 20px;
    background: #eaf7fa;
    margin-bottom: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.faq-box h2 {
    padding: 0 0 0 28px;
    background: url(../img/icon_q.png) no-repeat 0 0;
    font-size: 16px;
    margin-bottom: 12px;
    font-weight:bold;
}
.faq-box .answer {
    padding: 0 0 0 28px;
    background: url(../img/icon_a.png) no-repeat 0 0;
    font-size: 13px;
    line-height: 1.7;
}
/*支払について*/
.pay-tit {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.8;
    margin-bottom: 10px;
    border-left: 4px solid #49AEC0;
    padding-left: 10px;
}
.pay-p {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 2em;
}
.fll {
	text-align:center;
	padding:10px 0 40px;
}
.exp-blk {
    font-size: 15px;
    line-height: 2;
    padding: 15px 20px;
    border: 1px solid #49AEC0;
    border-radius: 4px;
}
.exp-blk .mm {
    font-size: 14px;
    padding: 0 8px;
    border: 1px solid #49AEC0;
    color:#49AEC0;
}
/*具体的な仕事内容*/
.expsec {
    padding: 20px 0;
}
.expsec p {
	font-size: 13px;
    line-height: 1.7;

}
.media-blk {
	margin: 20px 0 30px;
}
.media-blk .exp1 {
	font-weight: bold;
    font-size: 14px;
    border: 1px solid #444;
    padding: 0 7px;
    margin-bottom: 5px;
    display: inline-block;
}

.media-image {
    overflow: hidden;
    width: 400px;
    height:290px;
    float: right;
    text-align: center;
}
.media-image img {
	border: 1px solid #EBEDEF;
	box-sizing: border-box;
}
.media-p {
    float: left;
    margin: 0;
    width: 500px;
}
.media-p p {
    font-size: 14px;
    margin-bottom: 1.5em;
}
.secflow {
    background: #EAF7FA;
    width: 100%;
    padding-bottom: 20px;
}
.secflow h2 {
    text-align: center;
    color: #269CB1;
    font-size: 33px;
    line-height: 1.5;
    margin-bottom: 45px;
    padding-top: 50px;
}
.cont-flow {
    background: #fff;
    padding: 20px 30px;
    width: 80%;
    margin: 0 auto 40px;
    border: 1px solid #55A5B3;
    position: relative;
}
.cont-flow h3 {
    font-size: 22px;
    margin-bottom:20px;
    color: #269CB1;
}
.cont-flow p {
    font-size: 14px;
}
.cont-flow .arrb {
	position: absolute;
	bottom: -25px;
	left: 50%;
	width: 24px;
	height: 24px;
	margin-left: -12px;
	border-left: 1px solid #55A5B3;
	border-bottom: 1px solid #55A5B3;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	box-sizing: border-box;
}
/*募集要項*/
.top-ld-b {
    font-size: 18px;
    margin: 0 15px 30px;
    text-align: center;
    padding-top: 10px;
}
.boshu-table_dl {
    display: table;
    width: 100%;
    margin: 0;
    padding: 20px 10px;
    border-bottom: 1px dotted #49AEC0;
    font-size: 14px;
    box-sizing: border-box;
}
.boshu-table_dl.end {
	border-bottom:none;
}
.boshu-table_title {
    display: table-cell;
    width: 15%;
    vertical-align: middle;
    font-weight: bold;
    border-right: 2px solid #eee;
    padding-right: 30px;
}
.boshu-table_contents {
    display: table-cell;
    width: 85%;
    vertical-align: middle;
    padding-left: 30px;
}
.boshu-table_contents p+p {
    padding-top: 20px;
}
.boshu-table_contents ul+p {
    padding-top: 20px;
}
.boshu-table_contents p .bold {
    font-weight: bold;
    margin-bottom: 5px;
    display: inline-block;
}
.boshu-table_contents .exp1 {
	font-weight: bold;
    font-size: 14px;
    border: 1px solid #444;
    padding: 0 7px;
    margin-bottom: 5px;
    display: inline-block;
}
.boshu-table_contents .exp2 {
	font-weight: bold;
    font-size: 14px;
    border: 1px solid #444;
    padding: 0 7px;
    margin-top: 20px;
    margin-bottom: 5px;
    display: inline-block;
}

.boshu-table_contents .ul_list {
    padding-left: 20px;
}
.boshu-table_contents .ul_list li {
	color:#ccc;
	margin-bottom: 5px;
}
.boshu-table_contents .ul_list li:last-child {
	margin-bottom: 0;
}

.boshu-table_contents .ul_list li span {
	color:#333;
}
/*ついて*/
.about-sec {
	padding-right:300px;
    background: url(../img/about_logo.png) no-repeat 742px 30px;
}
.about-sec h2 {
    font-size: 22px;
    margin-top: 50px;
    margin-bottom: 15px;
    color: #49AEC0;
}
.about-sec p {
    font-size: 16px;
    line-height: 1.8;
}
.about-sec p+p {
    margin-top: 2em;
}

/*個人情報の*/
.rules {
    font-size: 16px;
    margin: 60px 0;
}
.rules dt {
	font-weight: bold;
	margin-bottom: 15px;
}
.rules dt.date {
	font-weight: normal;
    font-size: 14px;
	margin-bottom: 5px;
}

.rules dd {
	margin-bottom: 50px;
	font-size:85.7%;
}
.rules dd p {
	margin: 0px;
}
.rules dd p.rd-txt {
	margin-bottom: 15px;
}
.rules dd p.rd-box {
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #ccc;
	background: #f5f5f5;
}
.rules dd li {
	margin-bottom: 10px;
	list-style-type: none;
}
.rules dd ol ol {
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.rules dd li li {
	margin-bottom: 3px;
}
.terms-p {
    font-size: 14px;
	margin-bottom: 40px;
}

/*フォーム*/
.fm-wrap #header-top {
    height: 60px;
}
.fm-wrap #header-top #site-title {
	top:18px;
}

.fm-wrap #header-top #site-title img {
    width: 200px;
    height: auto;
}

/*テストライティング*/
.selection-sec {
}
.selection-sec h2 {
    font-size: 22px;
    margin-top: 50px;
    margin-bottom: 15px;
    color: #49AEC0;
}
.selection-sec p {
    font-size: 16px;
    line-height: 1.8;
}
.selection-sec p+p {
    margin-top: 2em;
}

.selection-sec table {
	width:100%;
	border-top: 1px solid #999;
    border-left: 1px solid #999;
    margin: 0 0 30px;
}
.selection-sec table th {
    width: 90px;
    font-size: 14px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    background: #FFFFFF;
    padding: 10px 10px 10px 10px;
    background-color: #eafafc;
    font-weight: normal;
}
.selection-sec table td {
    width: auto;
    font-size: 14px;
	border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    background: #FFFFFF;
    padding: 10px 10px 10px 15px;
}

/*--------------------------------------------------------
モバイル用レイアウト max-width : 1040px
------------------------------------------------------*/

@media
only screen and (max-width : 1040px){
img{
max-width: 100%;
height: auto;
width /***/:auto;
}
.wwrap {
    width: 100%;
    overflow:hidden;
}
#header-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 1000;
	-webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
#header-top {
	height:50px;
}
#header-top #site-title {
	width: 200px;
    top: 14px;
    left: 10px;
    position: absolute;
}
#header-top .sns-shere {
    display: none;
}
a#spmenu {
	display:block;
	position: absolute;
	z-index: 3;
	border:1px solid #49AEC0;
	text-decoration: none;
	top: 6px;
	right: 8px;
	color: #49AEC0;
	text-transform: uppercase;
	font-size: 11px;
	padding: 0.5em 1.0em;
	border-radius: 4px;
	font-family: 'Open Sans',"Helvetica Neue", Arial, sans-serif;
}
.bd-contentstop {
    border-top: none;
}
a#spmenu span {
	font-size:1.6em;
	vertical-align: -0.15em;
}
#gnavi {
	display:none;
	position: absolute;
    top: 50px;
    z-index: 10000;
    background: #fff;
    width: 100%;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.3);
    box-shadow: 0 2px 2px rgba(0,0,0,0.3);
    border:0;
}
#gnavi ul li {
    border-bottom: 1px solid #ddd;
    position: relative;
}
#gnavi ul li a {
    float: none;
    width: auto;
    text-align: left;
    padding: 0 20px;
    font-weight: normal;
    line-height: 50px;
    border-bottom: 0 !important;
    display: block;
    background: none;
    height: 50px;
}
#gnavi ul>li>a:before {
    content: "";
    margin-top: auto;
    margin-bottom: auto;
    display: block;
    position: absolute;
    top: 0;
    right: 12px;
    bottom: 0;
    border-right: 1px solid #49AEC0;
    border-bottom: 1px solid #49AEC0;
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#gnavi ul>li>a.select:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    left: 9px;
    margin-top: -6px;
    border-top: 6px solid transparent !important;
    border-left: 6px solid #49AEC0 !important;
    border-bottom: 6px solid transparent !important;
}
#gnavi ul li a:hover {
    border-bottom: 0 !important;
}
#gnavi ul li:last-child a span {
    width: auto;
    display: block;
    margin: 0;
    line-height: 50px;
    font-size: 14px;
}

.fixed {
    position: initial;
    top: 0;
    width: 100%;
    box-shadow: none;
    background: none;
}
.fixed #gnavi ul li a {
    line-height: 50px;
    margin-bottom: 0;
}
#contents-wrap {
    margin-top: 50px;
}
.main-visual-wrap {
    height: auto;
}
.main-visual {
    height: auto;
    -moz-background-size:cover;
	background-size: cover;
}
.main-visual h1 {
	font-size: 30px;
    text-shadow: rgba(0,0,0,0.3) 1px 1px 2px;
    text-align: center;
    padding: 50px 10px 0;
    margin: 0 auto 15px;
    letter-spacing: 0;
}
.main-visual .point-images {
    position: initial;
    margin: 0 auto 20px;
    width: 400px;
}
.main-visual .all-kangei {
    position: initial;
    margin: 0 auto 25px;
}
.main-visual .all-kangei li {
    font-size: 14px;
}
.main-visual .all-kangei span {
    font-size: 14px;
}
.main-visual .top-dicp {
    position: initial;
    width: auto;
    margin: 0 15px 15px;
    font-size: 13px;
}
.main-visual .entry-btn a {
    position: initial;
    margin: 0 auto 30px;
}
.inportant {
    padding: 40px 0px;
}
.inportant span {
	background: #FFFCB0;
}
.inportant span:after {
    border-top: none;
}
.inportant .sub-rd {
	font-size: 18px;
    line-height: 2;
}
.inportant strong {
	font-size: 21px;
	line-height: 1.4;
}
.sec01 h2 {
    font-size: 22px;
    line-height: 1.3;
    padding: 0 20px;
}
.obi-tit {
	padding: 15px 20px;
    font-size: 21px;
    line-height: 1.3;
    margin-top: 0px !important;
}
.sec01 .cont-blk .alleft p {
    line-height: 1.5;
}
.sec01 .cont-blk .alleft {
	width: auto;
    float: none;
    padding: 0px 20px 0px;
}
.sec01 {
	padding: 35px 0px 0px;
}
.sec02, .sec03, .sec04, .sec05, .sec06 {
    padding: 40px 0px 20px;
}
.sec01 .cont-blk img {
    float: none;
    display: block;
    margin:0 auto;
}
.sec02 .cont-blk .alleft p {
    line-height: 1.5;
}
.sec02 .cont-blk .alleft {
	width: auto;
    float: none;
    padding: 20px;
}
.sec02 .cont-blk img {
    float: none;
    display: block;
    margin:0 auto;
}
.sec03-cont-wrap {
	padding: 0 15px;
}
.sec03-cont-wrap .rd-btm {
	width: auto;
	font-size: 13px;
}
.sec04-cont-blk {
	padding-bottom: 0px;
}
.sec04-cont-blk p {
    line-height: 1.5;
	width: auto;
	font-size: 17px;
	padding: 20px;
}
.sec-cont-blk_bg-inner {
	background-color: rgba(255, 255, 255, 0.7);
}

.sec05-cont-blk .case-blk {
	width: auto;
    float: none;
    margin: 20px 10px;
}
.sec05-cont-blk .case-p {
	margin-right: 5px;
    margin-left: 5px;
    font-size: 17px;
}
.sec-qa-blk .qa-blk {
	width: auto;
    float: none;
}
.sec-qa-blk .qa-blk dt {
	font-size: 18px;
}
.sec-qa-blk .qa-blk dt span {
	height: inherit;
}

.sec-qa-blk .qa-blk dd {
	height:auto;
}
.btm-entry-sec .btm-entry-inner {
    padding: 20px 0px 60px;
}
#footer-wrap .footer-top {
	padding-top:0;
}
#jq-page-top {
	position: absolute;
    margin: 0;
    top: 0;
	bottom: initial;
	right: initial;
    width: 100%;
}
#jq-page-top p {
    transition: none;
}
#jq-page-top a {
    width: auto;
    height: 40px;
    background-position: 0 -15px;
    background: url(../img/pagetop.png) no-repeat 50% 10px;
    background-size: 40px auto;
}

#footer-wrap {
    position: relative;
    padding-top: 40px;
}
#footer-wrap .ft-logo {
	display: none;
}
.ft-menu1 {
	float: none;
    width: auto;
    padding: 0 15px 0;
}
.ft-menu2 {
	float: none;
    width: auto;
    padding: 0 15px 0;
}
.footer-top .ft-links li {
	border-bottom:1px dotted #fff;
}

.footer-top .ft-links li a {
    margin-left: 0px;
}
.footer-top .ft-links li>a:before {
    content: "";
    margin-top: auto;
    margin-bottom: auto;
    display: block;
    position: absolute;
    top: 0;
    right: 12px;
    bottom: 0;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.footer-top .ft-links li:after {
	display: none;
}
#footer-wrap .ft-links li a {
    font-size: 14px;
    display: block;
    padding: 12px 0;
}
#footer-wrap .ft-menu1 .ft-links li a {
    font-size: 15px;
}
#footer-wrap .ft-menu2 .ft-links li a {
}
#footer-wrap .ft-links.second {
	margin-top:30px;
}
#footer-wrap .ft-links.second a {
    font-size: 12px;
    padding: 8px 0;
}


#footer-wrap .footer-bottom {
    border-top: 0;
}
#footer-wrap .group-site ul {
    padding: 0 15px 0;
    line-height:1.8;
}
.bread {
    display: none;
}

/*--固定ページ--*/
.page-sec {
    padding: 10px 0 0 0;
}
.frame_main {
    margin: 0 10px;
    padding: 20px;
}
.top-ld-b {
    font-size: 16px;
}
.top-ld-c {
    font-size: 18px;
}
.ll-tit {
    font-size: 22px;
}
.faq-box {
    margin: 0 10px 30px;
}
.media-image {
    width: auto;
    height: auto;
    float: none;
    margin-bottom:20px;
}
.media-p {
    float: none;
    margin: 0;
    width: auto;
}

.com-log {
    float: none;
    margin-bottom: 30px;
    text-align: center;
    padding: 15px 15px 0 15px;
}
.com-table {
    float: none;
}
#company-profile {
	width:100%;
	float: none;
}
.com-top {
	float: none;
    text-align: center;
    padding: 0px 15px 0 15px;
    margin-bottom: 15px;
}
.com-profile {
	width:auto;
	float: none;
}
.com-profile .book-links {
    float: none;
    margin-bottom:15px;
    display: inline-block;
}
.com-profile .books {
    float: none;
    width: auto;
    margin-left: 0px;
}
dl.rules {
    margin: 40px 10px;
}

.about-sec {
	padding-right: 0px;
    background: url(../img/about_logo.png) no-repeat center 0;
    padding-top: 100px;
    background-size: 100px auto;
}

/*--フォーム--*/
.fm-wrap #header-wrap {
	position: initial;
}
.fm-wrap #contents-wrap {
	margin-top:0;
}
.fm-wrap .bd-contentstop {
    border-top: 1px solid #f0f0f0;
}
div#form-container {
    width: auto !important;
    margin: 0 10px 50px !important;
}
.mfp .biko {
    width: 400px !important;
}
/*--------------------------------------------------------
max-width: 767px
------------------------------------------------------*/

@media
only screen and (max-width: 767px) {
.main-visual h1 {
	font-size: 25px;
}
.main-visual .top-dicp {
    font-size: 11px;
}
.main-visual .point-images {
    width: 300px;
}
.main-visual .all-kangei {
    display: none;
}
.main-visual .entry-btn a {
    position: initial;
    margin: 0 auto 30px;
    width: 300px;
	font-size: 18px;
	line-height: 68px;
}
.sec02, .sec03, .sec04, .sec05, .sec06 {
    padding: 20px 0px;
}
.sec03-cont-wrap img {
    margin: 20px auto 30px;
}
.btm-entry-sec .btm-entry-inner {
    padding: 30px 0px 15px;
}
.btm-entry-sec .btm-entry-inner p.btn-u {
	font-size: 18px;
}
.btm-entry-sec .entry-btn a {
	width:100%;
}
.btm-entry-sec .entry-btn a .easy {
    display: none;
}
#footer-wrap .credit-top {
    font-size: 11px;
}
/*--固定ページ--*/
.boshu-table_dl {
	display: block;
	padding: 20px 0;
}
.boshu-table_title {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    color: #49AEC0;
    padding: 0;
    border: 0;
}
.boshu-table_contents {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}

#company-profile {
	width:auto;
	float: none;
}


}